Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 373523

Summary: sys-apps/portage-2.1.10.3 stable request
Product: Portage Development Reporter: Zac Medico <zmedico>
Component: Conceptual/Abstract IdeasAssignee: Portage team <dev-portage>
Status: RESOLVED FIXED    
Severity: normal Keywords: STABLEREQ
Priority: Normal    
Version: 2.1   
Hardware: All   
OS: All   
Whiteboard:
Package list:
Runtime testing required: ---
Bug Depends on:    
Bug Blocks: 358927    

Description Zac Medico gentoo-dev 2011-06-30 01:04:08 UTC
Please stabilize sys-apps/portage-2.1.10.3 (bug 358927 tracks bugs fixed since 2.1.9.x). As usual, NEWS and RELEASE-NOTES have some info about what's new in 2.1.10:

http://git.overlays.gentoo.org/gitweb/?p=proj/portage.git;a=blob_plain;f=RELEASE-NOTES;hb=master
http://git.overlays.gentoo.org/gitweb/?p=proj/portage.git;a=blob_plain;f=NEWS;hb=master
Comment 1 Agostino Sarubbo gentoo-dev 2011-06-30 09:12:53 UTC
works for me, tests passed, amd64 ok
Comment 2 Markos Chandras (RETIRED) gentoo-dev 2011-07-02 21:53:27 UTC
amd64 done. Thanks Agostino
Comment 3 Raúl Porcel (RETIRED) gentoo-dev 2011-07-03 15:16:36 UTC
alpha/arm/ia64/m68k/s390/sh/sparc/x86 stable
Comment 4 nixnut (RETIRED) gentoo-dev 2011-07-04 16:50:04 UTC
ppc stable
Comment 5 Kacper Kowalik (Xarthisius) (RETIRED) gentoo-dev 2011-07-09 09:31:38 UTC
ppc64 stable
Comment 6 Jeroen Roovers (RETIRED) gentoo-dev 2011-07-14 22:54:35 UTC
Stable for HPPA. Closing.